 
@import url("reset.css");
@import url("base.css");

body {
    background: none repeat scroll 0 0 #FAFCFB;
}
	
#logo {
    background: url("../images/logo-intro.png") no-repeat scroll 0 0 transparent;
    height: 175px;
    margin: 50px auto 50px;
    text-indent: -9999px;
    width: 365px;
}	
/** intro page **/
#intro-box { 
	background: url("../images/intro_bg.png") no-repeat scroll 50% 0 #FFFFFF;
    border: 1px solid #ccdfec;
    -webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
    box-shadow: 0 1px 7px #DDDDDD;
	-moz-box-shadow: 0 1px 7px #DDDDDD; 
	-webkit-box-shadow: 0 1px 7px #DDDDDD;
    height: auto;
    margin: 30px auto;
    padding: 42px 368px 44px;
    width: 240px;
}
.select_table a{text-decoration:none; padding-left:10px;}

.selectOption {margin-left:10px; margin-top:5px; }

.content {}

.button_choose{background:url(../images/button_choose.gif) no-repeat; width:55px; height:16px;border:0px; font-size:10px; color:#FFFFFF; line-height:10px; vertical-align:top}
.button_choose_start{background:url(../images/button_choose.gif) no-repeat; width:55px; height:16px;border:0px; font-size:10px; color:#FFFFFF; line-height:10px; vertical-align:top;}
#replaceddl{ z-index:999}

.select_table a { display:block; width:220px; }
#remember-box {
	overflow:hidden;
	padding:20px 0 0;
}
input#go {
	background: url(../images/btn_bg.png) repeat-x 0 0 #106ba8;
    border: 1px solid #106ba8;
    -webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
    color: #FFFFFF;
    cursor: pointer;
    font-family: Arial,sans-serif;
    font-size: 14px;
    font-weight: bold;
    height: auto;
    padding: 4px;
    text-align: center;
    text-shadow: 0 1px 1px #084066;
	-moz-box-shadow: 0 1px 1px #084066; 
	-webkit-box-shadow: 0 1px 1px #084066;
    text-transform: uppercase;
    width: 43px;
	float:right;
}
h1 {
	color: #0060A1;
    font-size: 18px;
    line-height: 18px;
    margin: 0 0 18px;
}
#test-selectshow {
	padding:5px 0;
	top: 29px !important;
}
#test-selectshow .selectitem {
	padding:4px 15px;
	cursor:pointer;
}
#test-Text {
	padding: 0 !important;
    width: 240px !important;
	height:30px !important;
	cursor:pointer;
	background:url("../images/select.png") no-repeat scroll 0 0 transparent !important;
}
.remember_input {
	float: left;
    padding: 3px 0 0;
}
#replacedd-language {
	height:30px;
}
.textshow {
	color: #333333;
    padding: 6px 10px !important;
    z-index: 99999;
}